Bug 140497 - NetworkManager-gnome and NetworkManager requires
NetworkManager-gnome and NetworkManager requires
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Depends On:
  Show dependency treegraph
Reported: 2004-11-22 22:46 EST by Havoc Pennington
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-29 17:07:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2004-11-22 22:46:58 EST
It's possible to get these two out of sync, I suggest in NetworkManager-gnome do:
 Requires: NetworkManager = %{version} 

or something like that, so they have to be upgraded together.
Comment 1 Dan Williams 2005-01-29 17:07:11 EST
Should be fixed now at least in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.